#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body>
text-in-empty-body<br>";
inputKey();

"<body text=red>
red text<br>";
inputKey();

"<body>
text-in-empty-body<br>";
inputKey();

"<body text=blue>
blue text<br>";
inputKey();
}
